# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.TaxRecordDetails3

Packages that use TaxRecordDetails3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of TaxRecordDetails3 in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with type parameters of type TaxRecordDetails3
Modifier and Type
Field
Description
`protected List<TaxRecordDetails3>`
TaxAmount3.`dtls`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return TaxRecordDetails3
Modifier and Type
Method
Description
`TaxRecordDetails3`
ObjectFactory.`createTaxRecordDetails3()`
Create an instance of `TaxRecordDetails3`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return types with arguments of type TaxRecordDetails3
Modifier and Type
Method
Description
`List<TaxRecordDetails3>`
TaxAmount3.`getDtls()`
Gets the value of the dtls property.